.reset-box-sizing,
.reset-box-sizing *,
.reset-box-sizing *:before,
.reset-box-sizing *:after {
	box-sizing: content-box;
}
.teams {
    width: 100%;
    min-height: 265px;
}
.bx-composite-btn{
	display: none;
}
img[align=left] {
	margin: 0 20px 20px 0;
}
img[align=right] {
	margin: 0 0 20px 20px;
}
html {
	position: relative;
	min-height: 100%;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility;
	margin-bottom: 160px;
	min-height: 100%;
	font-family: Open Sans;
	font-size: 14px;
	line-height: 1.38;
	font-weight: 400;
	color: #666;
    background: url(../images/bg.png) repeat;
}
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #999;
	font-size: 13px;
	height: 120px;
	padding: 10px 0 20px 0;
	background-color: #fbfafc;
	text-align: center;
	font-weight: 600;
}
footer .copyright {
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
}
.copyright_text{
	float: left;
	padding-top: 5px;
	height: 24px;
}
.copyright_soc{
	float: right;
}
.copyright_socIcon{
	width: 24px;
	height: 24px;
	display: inline-block;
	opacity: 0.8;
	float: right;
	margin: 0 0 0 4px;
}
.copyright_socIcon:hover{
	opacity: 1;
}
.copyright_socIcon-fb{
	background: url('./i/socicons/fb.png') 0 0 no-repeat;
}
.copyright_socIcon-gp{
	background: url('./i/socicons/gp.png') 0 0 no-repeat;
}
.copyright_socIcon-ok{
	background: url('./i/socicons/ok.png') 0 0 no-repeat;
}
.copyright_socIcon-vk{
	background: url('./i/socicons/vk.png') 0 0 no-repeat;
}
.copyright_socIcon-tw{
	background: url('./i/socicons/tw.png') 0 0 no-repeat;
}


footer a {
	display: inline-block;
	color: #666;
	font-size: 14px;
	text-decoration: none;
	margin: 0 15px 8px 15px;
}
footer a.active,
footer a:hover,
footer a:active,
footer a:focus {
	color: #202020;
}
p {
	margin: 0 0 18px 0;
}
b,
strong {
	font-weight: 700;
	color: #333;
}
a {
	color: #4088ad;
	text-decoration: underline;
}
a:hover,
a:active {
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 18px;
	color: #333;
	margin: 0 0 10px 0;
	font-weight: 700;
}
h1,
h2 {
	font-size: 24px;
	margin: 0 0 16px 0;
}
h2.font18{
	font-size: 18px;
}
h4,
.asH4,
.innerPage h2 {
	font-size: 18px;
	font-weight: 700;
	color: #333;
	line-height: 1.8;
	display: block;
	position: relative;
	margin: 0 0 10px 0;
}
h4 span,
.asH4 span,
.innerPage h2 span {
	position: relative;
	padding-bottom: 4px;
}
h4 span:after,
.asH4 span:after,
.innerPage h2 span:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 160px;
	background: #34b5c7;
}
.hGreen {
	color: #60b760;
}
.hGreen:after {
	display: none;
}
.catalogDetail ul,
.content ul,
.answer ul{
	list-style-type: none;
	padding: 0;
}
.catalogDetail ul li,
.content ul li,
.answer ul li{

}
.catalogDetail ul.greenLi li,
.content ul.greenLi li,
.answer ul.greenLi li{
	background: url("./i/ul_green.png") 0 7px no-repeat;
}
ol {
	list-style-type: none;
	padding: 0;
	display: block;
	margin: 0 0 20px 0;
	counter-reset: item;
}
ol li {
	display: block;
	padding: 0 0 0 20px;
	margin-bottom: 7px;
	position: relative;
}
ol li:before {
	content: counter(item) '.';
	counter-increment: item;
	color: #34b5c7;
	font-size: 10px;
	position: absolute;
	top: 5px;
	left: -1px;
	width: 12px;
}
.blockGray {
	background: #fbfafc;
	padding: 30px 0;
	margin-bottom: 30px;
}
.blockFiveSteps {
	padding-top: 13px;
}
.blockWithPhoto170,
.blockWithPhoto85 {
	position: relative;
	text-align: center;
	color: #666;
	font-weight: 700;
}
.blockWithPhoto170_photo,
.blockWithPhoto85_photo {
	position: relative;
	width: 100%;
	border: 1px solid #eff0f2;
	border-radius: 3px;
	margin-bottom: 11px;
	display: inline-block;
}
.blockWithPhoto170_photo img,
.blockWithPhoto85_photo img {
	max-width: 90%;
	max-height: 90%;
	margin: auto;
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.blockWithPhoto170 {
	font-size: 15px;
	margin-bottom: 25px;
}
.blockWithPhoto170_photo {
	height: 120px;
	margin-bottom: 11px;
}
.blockWithPhoto85 {
	font-size: 10px;
	margin-bottom: 10px;
}
.blockWithPhoto85_photo {
	height: 60px;
	margin-bottom: 11px;
}
ul {
	margin: 0 0 20px 0;
	padding-left: 17px;
}
ul li {
	margin-bottom: 13px;
}
ul.plus,
ul.minus {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0 0 20px 0;
}
ul.plus li,
ul.minus li {
	display: block;
	position: relative;
	padding: 0 0 0 25px;
}
ul.plus li:before,
ul.minus li:before {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1;
	font-size: 24px;
	font-weight: 700;
}
ul.plus li:before {
	content: '+';
	color: #61b260;
}
ul.minus li:before {
	content: '-';
	color: #d75553;
}
.adaptiveImg170 {
	position: relative;
	width: 100%;
	height: 70px;
	margin-bottom: 11px;
	display: inline-block;
}
.adaptiveImg170 img {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
div[class^=col-] img {
	max-width: 100%;
}
.blockReviews {
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.review {
	position: relative;
	padding: 10px 14px;
	height: 500px;
	border: 1px solid #ddd;
	border-radius: 4px;
	font-size: 18px;
	background: #fff;
}
.review_name {
	font-size: 16px;
	margin-bottom: 9px;
}
.review_text {
	font-size: 14px;
	line-height: 1.43;
}
.review_photo {
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 14px;
	display: block;
}
.review_photo img {
	max-width: 100%;
	max-height: 100%;
}
.review_title {
	margin-bottom: 30px;
}
.asLink {
	cursor: pointer;
}
.asLink:hover,
.asLink:active {
	box-shadow: 0 0 20px rgba(0,0,0,0.05);
}
.review_next,
.review_prev {
	width: 10px;
	height: 16px;
	opacity: 0.6;
}
.review_next:hover,
.review_prev:hover,
.review_next:active,
.review_prev:active {
	opacity: 1;
}
.review_next {
	background: url("./i/arrRight.png") 0 0 no-repeat;
}
.review_prev {
	background: url("./i/arrLeft.png") 0 0 no-repeat;
}
.swiper-button-next,
.swiper-button-prev {
	margin: 0;
	top: 110px;
}
.sidebarTitle {
	color: #333;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
.bestLoans,
.sidebarNews {
	margin-bottom: 30px;
}
.bestLoans_row,
.sidebarNews_row {
	position: relative;
	color: #333;
	text-decoration: none;
	display: block;
	padding: 8px 0;
}
.bestLoans_row:hover,
.sidebarNews_row:hover,
.bestLoans_row:active,
.sidebarNews_row:active {
	color: #468dc8;
}
.bestLoans_row:last-child:after,
.sidebarNews_row:last-child:after {
	display: none;
}
.bestLoans_row {
	overflow: hidden;
}
.bestLoans_rowName {
	display: inline-block;
	float: left;
}
.bestLoans_rowPrice {
	color: #55ab30;
	float: right;
	display: inline-block;
}
.bestLoans_row:hover .bestLoans_rowPrice,
.bestLoans_row:active .bestLoans_rowPrice {
	color: #468dc8;
}
.bestLoans_row:after,
.sidebarNews_row:after {
	content: '';
	display: block;
	width: 70px;
	height: 1px;
	bottom: 0;
	left: 0;
	background: #e6e6e6;
	position: absolute;
}
.pagen {
	margin: 0 0 20px 0;
}
.pagen a,
.pagen span {
	text-decoration: none;
	display: inline-block;
	padding: 4px 10px;
	margin-right: 5px;
}
.pagen span {
	color: #999;
}
.news {
	margin-bottom: 30px;
}
.news_photo {
	height: 106px;
	width: 100%;
}
.news_photo-border{
	border: 1px solid #e6e6e6;
	border-radius: 3px;
	padding: 10px;
}
.news_date {
	color: #999;
	font-size: 12px;
}
.news_title {
	color: #333;
	font-size: 17px;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
	margin: 1px 0 7px 0;
}
.news_title:hover,
.news_title:active {
	color: #468dc8;
}
.news_desc {
	font-size: 13px;
}
.newsDetailPhoto {
	float: left;
	margin: 0 20px 20px 0;
}
.newsDetailPhoto img {
	max-width: 50%;
	float: left;
}
.question {
	margin-bottom: 30px;
}
.question,
.news_desc-faq {
	padding-left: 40px;
	background: url("./i/quote.png") 0 4px no-repeat;
}
.cities_title {
	color: #333;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 3px;
}
[ng:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
	display: none !important;
}
.listCities {
	margin-bottom: 20px;
	padding-right: 20px;
}
.listCities a {
	display: block;
	margin-bottom: 8px;
	text-decoration: none;
	color: #666;
	font-size: 15px;
	cursor: pointer;
}
.listCities a:hover,
.listCities a:active {
	color: #468dc8;
}
.column {
	-webkit-column-width: 33.33%;
	-moz-column-width: 33.33%;
	column-width: 33.33%;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;

}
.show680 {
	display: none;
}
.backurl a {
	padding: 0 0 0 14px;
	position: relative;
}
.backurl a:before {
	content: '<';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
a:focus {
	text-decoration: none;
}
.blockSections {
	display: block;
}
.blockSections_show {
	display: none;
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #eff0f2;
	border-radius: 3px;
	padding: 3px 10px;
	font-size: 16px;
	font-weight: 700;
	position: relative;
}
.blockSections_show.open:after {
	-webkit-transform: rotate(-135deg);
			-ms-transform: rotate(-135deg);
					transform: rotate(-135deg);
	top: 12px;
}
.blockSections_show:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-right: 2px solid #888;
	border-bottom: 2px solid #888;
	position: absolute;
	top: 7px;
	right: 15px;
	-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
					transform: rotate(45deg);
}
.underline {
	text-decoration: underline;
}
#topMenu {
	float: right;
	padding-right: 0;
//    background: #fff url(../images/top_menu.png);
    padding-left:0px;
}
.logo {
	display: inline-block;
	margin-bottom: 8px;

}
.logo img{
	max-width:200px;

}

.logo a {
	display: inline-block;
}
.logo_links {
	margin-top: 10px;
	font-size: 12px;
	display: block;
}
.navbar {
	border: 0;
	margin-bottom: 0;
}
.navbar-default {
	border-color: transparent;
	background-color: transparent;
	border: 0;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	color: #666;
	background-color: transparent;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: transparent;
}
.header {
	padding: 36px 0 29px;
}
.header a {
	color: #666;
	text-decoration: underline;
}
.header a:active,
.header a:hover {
	color: #666;
	text-decoration: none;
}
.header ul {
	font-size: 14px;
}
.header ul li {
	display: inline-block;
	margin-bottom: 0;
}
.header ul li.active a {
	color: #fff !important;
    text-decoration: none;
    background-color: rgba(0, 128, 111, 0.22) !important;
    
}
.header ul li a {
	padding: 15px;
	display: inline-block;
	color: #484a4a !important;
	text-decoration: none;
}
.header ul li a:hover,
.header ul li a:active {
	color: #fff !important;
    text-decoration: none;
    background-color: rgba(0, 128, 111, 0.22) !important;
    
    
}
.blockSections {
	margin-bottom: 4px;
}
.blockSection {
	position: relative;
	padding: 10px 0;
	color: #666;
	display: block;
	text-decoration: none;
}
.blockSection:hover,
.blockSection:active,
.blockSection.active {
	text-decoration: none;
	color: #0e0e0e;
}
.blockSection:hover img {
 width:95%;
}



.blockSection:hover:before,
.blockSection:active:before,
.blockSection.active:before {
	content: '';
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	padding: 0 10px;
	top: 0;
	left: -10px;
	box-sizing: content-box;
	background: rgba(122, 206, 173, 0.32);
	border-radius: 3px;
    
}
.blockSection-small {
	display: block;
	padding: 7px 0;
	color: #000;
	text-decoration: none;
}
.blockSection-small .col-lg-1,
.blockSection-small .col-sm-2,
.blockSection-small .col-xs-4 {
	padding-left: 7px;
	padding-right: 7px;
}
.blockSection-small:hover,
.blockSection-small:active,
.blockSection-small.active {
	color: #000;
	text-decoration: none;
}
.blockSection-small:hover:before,
.blockSection-small:active:before,
.blockSection-small.active:before {
	padding: 0 7px;
	left: -7px;
}
.filter {
	background: #fbfafa;
	padding: 30px 15px;
	margin-bottom: 30px;
}
.filter .btn {
	background-color: #5fc0dc;
	border: 1px solid #4cb8d8;
	border-radius: 3px;
	width: 100%;
	font-size: 13px;
	font-weight: 700;
}
.filter label {
	margin-bottom: 18px;
	display: block;
}
span[ng-class=mainSliderClass] {
	margin-bottom: 30px;
	width: 90%;
	margin-left: 5%;
}
.jslider div.jslider-pointer {
	height: 20px;
	width: 20px;
	background: #fff;
	top: -8px;
	border-radius: 50%;
	box-shadow: 0 1px 3px rgba(0,0,2,0.5);
}
.jslider div.jslider-pointer:hover:before,
.jslider div.jslider-pointer:active:before,
.jslider div.jslider-pointer:hover:after,
.jslider div.jslider-pointer:active:after {
	background: #34b5c7;
}
.jslider div.jslider-pointer:before,
.jslider div.jslider-pointer:after {
	content: '';
	display: block;
	width: 3px;
	height: 10px;
	background: #dedede;
	position: absolute;
	top: 5px;
	left: 7px;
}
.jslider div.jslider-pointer:after {
	left: 11px;
}
.jslider div.jslider-bg i.range {
	background: #5fc0dc;
}
.jslider div.jslider-bg i {
	background: #ededed;
}
.jslider div.jslider-bg i.default {
	background: #ededed;
}
.jslider div.jslider-value {
	font-size: 12px;
	top: -23px;
	background: #fbfafa;
}
.jslider div.jslider-label {
	color: #333;
	top: -23px;
}
.catalogItem {
	position: relative;
	border-radius: 3px;
	border: 1px solid #eff0f2;
	overflow: hidden;
	min-height: 150px;
	padding: 16px 0 11px 0;
	margin-bottom: 15px;
}
.catalogItem .rating {
	position: absolute;
	top: 20px;
	right: 20px;
}
.catalogItem_title {
	color: #333;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	margin-bottom: 16px;
	display: block;
}
.catalogItem_title:active,
.catalogItem_title:hover {
	color: #333;
}
.catalogItem_desc {
	padding: 0 20px 0 215px;
}
.catalogItem_descRow {
	width: 100%;
	float: left;
}
.catalogItem_types {
	color: #666;
	padding-top: 16px;
	margin-top: 8px;
	border-top: 1px solid #eff0f1;
	font-size: 13px;
}
.catalogItem_logo {
	background-color: #fbfafc;
	position: absolute;
	top: 0;
	left: 0;
	width: 185px;
	height: 100%;
}
.catalogItem_logoWrapper {
	width: 150px;
	height: 110px;
	margin: auto;
	overflow: auto;
	position: absolute;
	top: 22px;
	left: 0;
	right: 0;
}
.catalogItem_gray {
	color: #989898;
}
div[class^=catalogItem_descRow] div[class^=catalogItem_descCol]:first-of-type {
	padding-left: 0;
}
div[class^=catalogItem_descRow] div[class^=catalogItem_descCol]:last-of-type {
	padding-right: 0;
}
div[class^=catalogItem_descCol] {
	float: left;
	margin-bottom: 5px;
	padding: 0 10px;
}
.catalogItem_descCol {
	width: 37%;
}
.catalogItem_descCol:first-of-type {
	width: 26%;
}
.catalogItem_descColx2 {
	width: 63%;
}
.btnOrder {
	text-decoration: none;
	background-color: #60b760;
	border-radius: 3px;
	border: 1px solid #4fac50;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 5px 8px;
}
.btnOrder:hover,
.btnOrder:active,
.btnOrder:focus {
	color: #fff;
	opacity: 0.9;
}
.catalogItem .stopLink {
	text-align: right;
}
.rating {
	display: inline-block;
	overflow: hidden;
}
.rating.disabled .star {
	cursor: default;
}
.rating .star {
	padding: 0 2px;
	cursor: pointer;
	float: left;
}
.star {
	width: 16px;
	height: 12px;
	background: url("./i/star.png") 0 center no-repeat;
	display: inline-block;
}
.star.on,
.star.active {
	background: url("./i/star_active.png") 0 center no-repeat;
}

.socialButtons {
	margin: 10px 0;
}
.socialButtons_item {
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}


@media (max-width: 770px) {
	#topMenu {
		float: none;
		padding: 10px 0 0 0;
		clear: both;
	}
	.catalogItem_types {
		font-size: 12px;
	}
	.catalogItem_types .catalogItem_descCol {
		width: 40%;
	}
	.catalogItem_types .catalogItem_descColx2 {
		width: 60%;
	}
	.catalogItem_descCol {
		width: 60%;
	}
	.catalogItem_descCol:first-of-type {
		width: 40%;
	}
}
@media (max-width: 991px) {
	.backurl {
		margin-bottom: 30px;
	}
}
@media (max-width: 680px) {
	div[class^=catalogItem_descCol] {
		width: 100% !important;
		padding: 0;
	}
	.show680 {
		display: inline-block;
	}
}
@media (max-width: 767px) {
	.header {
		padding: 10px 0;
	}
	.logo {
		margin-left: 15px;
	}
	.blockSections_show {
		display: block;
	}
	.blockSections {
		display: none;
	}
	.blockSections.open {
		display: block;
	}
	#topMenu {
		padding: 0 15px;
	}
	#topMenu ul {
		background: #fcfafc;
	}
	#topMenu ul li {
		display: block;
	}
	#topMenu ul li a {
		width: 100%;
	}
}
@media (max-width: 480px) {
	.catalogItem_logo {
		position: relative;
		width: 100%;
		height: 130px;
		float: left;
		margin: -16px 0 10px 0;
		border-radius: 3px 3px 0 0;
	}
	.catalogItem_logoWrapper {
		top: 10px;
	}
	.catalogItem_desc {
		padding: 0 12px 0 12px;
	}
	.catalogItem_descCol {
		width: 100%;
	}
	.catalogItem_descColx2 {
		width: 100%;
	}
	.catalogItem_types {
		font-size: 11px;
	}
	.catalogItem_visible480 {
		display: inline-block;
	}
	.catalogItem_types {
		border-top: 1px solid #eff0f1;
		padding-top: 10px;
	}
	.catalogItem .btnOrder {
		margin-top: 8px;
		float: left !important;
	}
	.catalogItem .rating {
		top: auto;
		bottom: 26px;
		right: 10px;
	}
	.news_date {
		margin-top: 10px;
	}
	.news div[class^=col-] {
		width: 100%;
	}
	.newsDetailPhoto {
		display: block;
		text-align: center;
		float: none;
	}
	.newsDetailPhoto img {
		max-width: 100%;
		float: none;
	}
	.column {
		-webkit-column-width: 100%;
		-moz-column-width: 100%;
		column-width: 100%;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
	}
}
@media (max-width: 400px) {
	footer {
		height: 190px;
	}
	body {
		margin-bottom: 200px;
	}
}

